/*=== Header variables====*/
/*===== Body =====*/
/*=== footer variables====*/
/*=== Box ====*/
/*=== Modal ====*/
/*=== buttons and button like links ====*/
/*==== Radio button & Checkboxes Desktop====*/
/*==== Radio button & Checkboxes mobile====*/
/*=== special button ====*/
/*===== Sticky Sidebar =====*/
/*===== ComboBox =====*/
/*===== Tabs =====*/
/*===== Table =====*/
/*===== Ul & li ======*/
/*===== Tooltip =====*/
/*==== Accordion =====*/
/*======= Textboxes =======*/
/*======= Popover =======*/
/*=======  alert ======= */
/*=======faqs=======*/
/*========  error =======*/
/*=======order Summary=======*/
/*========  MyAccount Header White  ========*/
/*========  Fixed Menu  ========*/
/*========  Fixed Menu Icon ========*/
/*=========  Can We Help  ==========*/
/*========= Transactions ==========*/
/* HTML5 Boilerplate  */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: auto;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222222;
}
body {
  margin: 0;
  font-size: 0.9em;
  line-height: 1.4;
}
::-moz-selection {
  background: #d8242f;
  color: white;
  text-shadow: none;
}
::selection {
  background: #d8242f;
  color: white;
  text-shadow: none;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ffff99;
  color: black;
  text-decoration: none;
}
mark {
  background: yellow;
  color: black;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
input[type=tel],
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
ul,
ol {
  margin: 1em 0;
  padding: 0;
}
ul.unstyled {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
ul.unstyled li {
  list-style: none;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*label { cursor: pointer; }*/

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: not-allowed;
  background-color: #e9eaec;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0;
}
::-ms-clear {
  display: none;
}
::-ms-reveal {
  display: none;
}
@media only screen and (min-width: 35em) {
  
}
.break-lines {
  white-space: pre-line;
}
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.hide {
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.text-center {
  text-align: center;
}
/*Generic Styles*/

.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.clear_both {
  clear: both;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-bold,
strong {
  font-weight: bold;
}
.text-bold {
  font-weight: bold;
}
h2,
.h2 {
  font-size: 28px;
}
h3 {
  font-size: 1.7em;
  margin: .2em 0;
}
h4 {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
  line-height: 1.1;
  color: inherit;
  font-weight: 500;
}
h5 {
  margin: 10px 0;
  font-size: 14px;
}
a {
  color: #d8242f;
  text-decoration: none;
}
a:hover {
  color: #ac000b;
  text-decoration: underline;
}
p {
  margin: 0 0 10px;
}
.font_size {
  font-size: 13px;
}
/*.padd{
    padding-right:10px;
}
.padding_bottom{
    padding-bottom:10px;
}
.date_input{
    width:100px;
}
.lab_wid_jo_cash{
    padding-right: 0;width: 120px;
}*/

.paddingtop_30 {
  padding-top: 30px !important;
}
.paddingtop_15 {
  padding-top: 15px !important;
}
.paddingtop_10 {
  padding-top: 10px !important;
}
.paddingtop_7 {
  padding-top: 7px !important;
}
.marginright_20 {
  margin-right: 20px !important;
}
select:disabled {
  cursor: not-allowed;
  background-color: #e9eaec;
}

/* WEBFONTS */

/* LINKS */

a {
  color: #d8242f;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: #ac000b;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
/* Basic colours and font families */

html {
  font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
  color: #2a2a2a;
}
blockquote {
  font-family: Georgia, "Times New Roman", Times, serif;
}
body {
  -webkit-font-smoothing: antialiased;
}
/* Headings and font sizes */

/*h1, h2, h3, h4, h5, h6	{
	margin: 1em 0 0.8em 0;
	color: @text-color;
	font-weight: normal;
}*/

h1,
.h1 {
  font-size: 2.2em;
}
h2,
.h2 {
  font-size: 1.95em;
}
h3,
.h3 {
  font-size: 1.7em;
}
h4,
.h4 {
  font-size: 1.25em;
}
h5,
.h5 {
  font-size: 1.1em;
}
h6,
.h6 {
  font-size: 1.1em;
  color: #2a2a2a;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin: .2em 0;
  font-weight: normal;
}
h4,
h5,
.h5,
h6,
.h6 {
  margin: .2em 0;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2a2a2a;
}
.standfirst {
  font-size: 1.25em;
}
/*p{
	margin:.5em 0 .2em 0;
}*/

.text-brand-color {
  color: #d8242f;
}
blockquote {
  font-style: italic;
  font-size: 1.25em;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-left: 0;
  /* For Type Demo purposes only */

}

.grid-1-12 {
  width: 7.875%;
  *width: 6.375%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-1-12:first-child {
  margin-left: 0;
}
.grid-2-12 {
  width: 16.25%;
  *width: 14.75%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-2-12:first-child {
  margin-left: 0;
}
.grid-3-12 {
  width: 24.625%;
  *width: 23.125%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-3-12:first-child {
  margin-left: 0;
}
.grid-4-12 {
  width: 33.0%;
  *width: 31.5%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-4-12:first-child {
  margin-left: 0;
}
.grid-5-12 {
  width: 41.375%;
  *width: 39.875%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-5-12:first-child {
  margin-left: 0;
}
.grid-6-12 {
  width: 49.75%;
  *width: 48.25%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-6-12:first-child {
  margin-left: 0;
}
.grid-7-12 {
  width: 58.125%;
  *width: 56.625%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-7-12:first-child {
  margin-left: 0;
}
.grid-8-12 {
  width: 66.5%;
  *width: 65%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-8-12:first-child {
  margin-left: 0;
}
.grid-9-12 {
  width: 74.875%;
  *width: 73.375%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-9-12:first-child {
  margin-left: 0;
}
.grid-10-12 {
  width: 83.25%;
  *width: 81.525%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-10-12:first-child {
  margin-left: 0;
}
.grid-11-12 {
  width: 91.625%;
  *width: 90.125%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-11-12:first-child {
  margin-left: 0;
}
.grid-12-12 {
  margin-left: 0;
  width: 100%;
  *width: 98.5%;
  float: left;
  margin-left: 0.5%;
  padding: 0 0.5%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.grid-12-12:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 64em) {
  
}
/*@import url('common.less');*/

/* MinMax Tooltip */

#rate-widget {
  margin: 15px 0;
  padding: 1px;
  border: 1px solid #cccccc;
  background-color: white;
}
#rate-widget h4 {
  margin-left: 5px;
  font-weight: bold;
}
.minmax {
  background: #2a2a2a;
  color: white;
  text-align: center;
  padding: 3px 5px;
  top: -40px;
  position: absolute;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 100%;
  font-size: 12px;
  display: none;
  z-index: 1;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.minmax p {
  margin: 0.5em 0;
}
.minmax:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #2a2a2a;
  top: 100%;
  left: 50%;
  margin-left: -12px;
}
.minmax .close-img {
  float: right;
}
#widget body,
#widget1 body {
  background-color: white;
  line-height: inherit;
}
#widget .fieldrow,
#widget1 .fieldrow {
  margin: .3em 0;
}
#widget .fieldwrap,
#widget1 .fieldwrap {
  display: inline-block;
  vertical-align: middle;
  padding: 1px;
  position: relative;
  margin: 0;
  margin-left: -1px;
}
.lt-ie8 #widget .fieldwrap,
.lt-ie8 #widget1 .fieldwrap {
  -ms-zoom: 1;
  zoom: 1;
  display: inline;
}
#widget .fieldwrap.bottom,
#widget1 .fieldwrap.bottom {
  vertical-align: bottom;
}
#widget input[type=tel],
#widget1 input[type=tel],
#widget input[type=text],
#widget1 input[type=text],
#widget textarea,
#widget1 textarea,
#widget input[type=password],
#widget1 input[type=password],
#widget input[type=number],
#widget1 input[type=number] {
  width: 100%;
  border: 1px solid #cccccc;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.25em 0.2em;
  background-color: white;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
#widget input[type=tel]:hover,
#widget1 input[type=tel]:hover,
#widget input[type=text]:hover,
#widget1 input[type=text]:hover,
#widget textarea:hover,
#widget1 textarea:hover,
#widget input[type=password]:hover,
#widget1 input[type=password]:hover,
#widget input[type=number]:hover,
#widget1 input[type=number]:hover,
#widget input[type=tel]:focus,
#widget1 input[type=tel]:focus,
#widget input[type=text]:focus,
#widget1 input[type=text]:focus,
#widget textarea:focus,
#widget1 textarea:focus,
#widget input[type=password]:focus,
#widget1 input[type=password]:focus,
#widget input[type=number]:focus,
#widget1 input[type=number]:focus {
  border-color: #999999;
}
#widget select,
#widget1 select {
  /*.border-radius(@fc_border-radius);*/

  border: 1px solid #cccccc;
  padding: 0.2em;
  background-color: white;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  width: 100%;
}
#widget .errorplaceholder,
#widget1 .errorplaceholder {
  background-color: #fceded;
  padding: 3px;
}
#widget .errorplaceholder span.error,
#widget1 .errorplaceholder span.error {
  display: inline-block;
  vertical-align: middle;
  color: red;
  font-size: 0.9em;
}
#widget input[type="submit"],
#widget1 input[type="submit"],
#widget input[type="reset"],
#widget1 input[type="reset"],
#widget button,
#widget1 button {
  border: none;
  background: #d8242f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 8px 30px 8px 12px;
  color: white;
  font-size: 1.143em;
  -webkit-box-shadow: 1px 1px 2px 0 rgba(0, 2, 6, 0.35);
  -moz-box-shadow: 1px 1px 2px 0 rgba(0, 2, 6, 0.35);
  box-shadow: 1px 1px 2px 0 rgba(0, 2, 6, 0.35);
}
#widget input[type="submit"].active,
#widget1 input[type="submit"].active,
#widget input[type="reset"].active,
#widget1 input[type="reset"].active,
#widget button.active,
#widget1 button.active,
#widget input[type="submit"]:hover,
#widget1 input[type="submit"]:hover,
#widget input[type="reset"]:hover,
#widget1 input[type="reset"]:hover,
#widget button:hover,
#widget1 button:hover {
  background: #05b133;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#widget #widget-form,
#widget1 #widget-form,
#widget #widget-form1,
#widget1 #widget-form1 {
  width: 100%;
  margin: 0 auto;
  background-color: white;
  padding: 0 0.5em 0.5em;
  font-size: 13px;
  font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
  color: #2a2a2a;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#widget #widget-form h1,
#widget1 #widget-form h1,
#widget #widget-form1 h1,
#widget1 #widget-form1 h1,
#widget #widget-form h2,
#widget1 #widget-form h2,
#widget #widget-form1 h2,
#widget1 #widget-form1 h2,
#widget #widget-form h3,
#widget1 #widget-form h3,
#widget #widget-form1 h3,
#widget1 #widget-form1 h3,
#widget #widget-form h4,
#widget1 #widget-form h4,
#widget #widget-form1 h4,
#widget1 #widget-form1 h4,
#widget #widget-form h5,
#widget1 #widget-form h5,
#widget #widget-form1 h5,
#widget1 #widget-form1 h5,
#widget #widget-form h6,
#widget1 #widget-form h6,
#widget #widget-form1 h6,
#widget1 #widget-form1 h6 {
  color: #2a2a2a;
  margin: 0;
  font-weight: bold;
}
#widget #widget-form label,
#widget1 #widget-form label,
#widget #widget-form1 label,
#widget1 #widget-form1 label {
  margin-bottom: 0;
}
#widget #widget-form h1,
#widget1 #widget-form h1,
#widget #widget-form1 h1,
#widget1 #widget-form1 h1 {
  font-size: 1.2em;
}
#widget #widget-form h2,
#widget1 #widget-form h2,
#widget #widget-form1 h2,
#widget1 #widget-form1 h2 {
  font-size: 1em;
  margin-bottom: 2px;
}
#widget p,
#widget1 p {
  margin: 2px auto;
}
#widget small a,
#widget1 small a {
  color: #2a2a2a;
  text-decoration: underline;
  font-weight: bold;
}
#widget #rate-display,
#widget1 #rate-display,
#widget #rate-display1,
#widget1 #rate-display1 {
  background-color: #f0f2f1;
  text-align: center;
  padding: 0.2em 0;
  margin-top: 5px;
}
#widget .widget-btn,
#widget1 .widget-btn {
  width: 96%;
  text-align: left;
  color: white;
  background: #d71440 url('/~/media/travel-money/pol/desktop/button/button-arrow-white.png') no-repeat right center;
}
#widget .widget-btn:hover,
#widget1 .widget-btn:hover,
#widget .widget-btn:focus,
#widget1 .widget-btn:focus {
  background: #490004 url('/~/media/travel-money/pol/desktop/button/button-arrow-white.png') no-repeat right center;
}
#widget input[type=number]::-webkit-outer-spin-button,
#widget1 input[type=number]::-webkit-outer-spin-button,
#widget input[type=number]::-webkit-inner-spin-button,
#widget1 input[type=number]::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */

}
#widget input[type="number"],
#widget1 input[type="number"] {
  -moz-appearance: textfield;
}
#widget html,
#widget1 html {
  overflow-x: hidden;
}
#widget .grid-6-12,
#widget1 .grid-6-12 {
  padding: 0;
  width: 47.5%;
}
#widget .grid-6-12:last-child,
#widget1 .grid-6-12:last-child {
  margin-left: 5%;
}
#widget .card-minmax,
#widget1 .card-minmax {
  background: #2a2a2a;
  color: white;
  text-align: center;
  padding: 3px 5px;
  top: -40px;
  position: absolute;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 100%;
  font-size: 12px;
  display: none;
  z-index: 1;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  top: 4%;
}
#widget .card-minmax p,
#widget1 .card-minmax p {
  margin: 0.5em 0;
}
#widget .card-minmax:after,
#widget1 .card-minmax:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #2a2a2a;
  top: 100%;
  left: 50%;
  margin-left: -12px;
}
#widget .card-minmax .close-img,
#widget1 .card-minmax .close-img {
  float: right;
}
#widget #calculator,
#widget1 #calculator,
#widget #calculator1,
#widget1 #calculator1 {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
#widget #calculator > div,
#widget1 #calculator > div,
#widget #calculator1 > div,
#widget1 #calculator1 > div {
  margin-top: 5px;
  margin-bottom: 5px;
}
#widget #calculator .cal-head,
#widget1 #calculator .cal-head,
#widget #calculator1 .cal-head,
#widget1 #calculator1 .cal-head {
  width: 45px;
  float: left;
}
#widget #calculator #calculator-heading,
#widget1 #calculator #calculator-heading,
#widget #calculator1 #calculator-heading,
#widget1 #calculator1 #calculator-heading,
#widget #calculator #calculator-heading1,
#widget1 #calculator #calculator-heading1,
#widget #calculator1 #calculator-heading1,
#widget1 #calculator1 #calculator-heading1 {
  font-weight: bold;
}
#widget #calculator #calculator-heading .fieldwrap,
#widget1 #calculator #calculator-heading .fieldwrap,
#widget #calculator1 #calculator-heading .fieldwrap,
#widget1 #calculator1 #calculator-heading .fieldwrap,
#widget #calculator #calculator-heading1 .fieldwrap,
#widget1 #calculator #calculator-heading1 .fieldwrap,
#widget #calculator1 #calculator-heading1 .fieldwrap,
#widget1 #calculator1 #calculator-heading1 .fieldwrap {
  text-align: left;
}
#widget #calculator .display,
#widget1 #calculator .display,
#widget #calculator1 .display,
#widget1 #calculator1 .display {
  font-weight: bold;
  background-color: #f4f1eb;
  color: #2a2a2a;
  margin: 0;
  text-align: left;
  height: 24px;
  width: 100%;
  border: 1px solid #cccccc;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#widget #calculator .fieldwrap,
#widget1 #calculator .fieldwrap,
#widget #calculator1 .fieldwrap,
#widget1 #calculator1 .fieldwrap {
  width: 47%;
  margin: 1px;
}
#widget #calculator .fieldwrap input[type=text],
#widget1 #calculator .fieldwrap input[type=text],
#widget #calculator1 .fieldwrap input[type=text],
#widget1 #calculator1 .fieldwrap input[type=text],
#widget #calculator .fieldwrap input[type=number],
#widget1 #calculator .fieldwrap input[type=number],
#widget #calculator1 .fieldwrap input[type=number],
#widget1 #calculator1 .fieldwrap input[type=number] {
  width: 100%;
  text-align: left;
}
#widget #calculator .fieldwrap .display,
#widget1 #calculator .fieldwrap .display,
#widget #calculator1 .fieldwrap .display,
#widget1 #calculator1 .fieldwrap .display {
  padding: 0.15em 3px;
}
#widget #calculator .fieldwrap .minmax,
#widget1 #calculator .fieldwrap .minmax,
#widget #calculator1 .fieldwrap .minmax,
#widget1 #calculator1 .fieldwrap .minmax {
  font-size: 12px;
}
#widget .th-fixed,
#widget1 .th-fixed {
  width: 45px;
  float: left;
  font-weight: bold;
  position: relative;
  top: 3px;
}
#widget .th-responsive,
#widget1 .th-responsive {
  margin-left: 45px;
}
@media (max-width: 567px) {
  #widget #calculator .minmax,
  #widget1 #calculator .minmax {
    top: -57px;
    font-size: 12px;
  }
}
@media (min-width: 568px) {
  #widget #calculator .minmax,
  #widget1 #calculator .minmax {
    top: -64px;
  }
}
@media (max-width: 300px) {
  #widget .th-responsive,
  #widget1 .th-responsive {
    margin-left: 5%;
  }
  #widget .th-fixed,
  #widget1 .th-fixed {
    width: 35px;
  }
  #widget #calculator .fieldwrap,
  #widget1 #calculator .fieldwrap {
    width: 39%;
    padding: 1px;
  }
  #widget #calculator #calculator-heading .fieldwrap,
  #widget1 #calculator #calculator-heading .fieldwrap {
    padding: 0;
  }
}
#widget .input-symbol,
#widget1 .input-symbol {
  position: relative;
}
#widget .input-symbol span,
#widget1 .input-symbol span {
  position: absolute;
  top: 0.2em;
  pointer-events: none;
  margin-left: 0.2em;
}
#widget .input-symbol input,
#widget1 .input-symbol input {
  font-size: 1em;
}
/*==== PO- Widget ====*/

.widget-content {
  position: relative;
}
.widget-content #widget-xs {
  width: 24%;
  position: absolute;
  top: 170px;
  right: 190px;
  border-top: 5px solid #fec350;
}
.widget-content #widget-sm {
  position: absolute;
  top: 44.5%;
  width: 44%;
  left: 16.5%;
}
@-moz-document url-prefix() {
  input,
  select,
  .input-symbol input,
  .input-symbol span {
    font-size: 0.9em !important;
  }
}
/*body {
    overflow-x: hidden;
}*/

.desc {
  color: #6b6b6b;
}
dl {
  margin: 0;
}
.dropdown dd,
.dropdown dt,
.dropdown ul {
  margin: 0;
  padding: 0;
}
.dropdown dd {
  position: relative;
}
.dropdown dd ul {
  background: white none repeat scroll 0 0;
  border: 1px solid #cccccc;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  color: #2a2a2a;
  display: none;
  left: 0;
  padding: 5px 0;
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  list-style: none;
  height: 190px;
  overflow: hidden;
  overflow-y: scroll;
}
.dropdown dd ul li a {
  padding: 2px 5px;
  display: block;
  color: #2a2a2a;
}
.dropdown dd ul li a:hover {
  background-color: #0092dd;
  color: #2a2a2a;
}
.dropdown img.flag {
  border: none;
  vertical-align: middle;
  margin-right: 10px;
  width: 24px;
}
.dropdown a,
.dropdown a:visited,
.dropdown a:hover {
  color: #2a2a2a;
  text-decoration: none;
  outline: none;
}
.dropdown dt a {
  background: white;
  width: 100%;
  color: #2a2a2a;
}
.dropdown dt a:hover {
  color: #2a2a2a;
}
.dropdown dt a span {
  color: #2a2a2a;
  display: block;
  text-align: left;
  border: 1px solid #cccccc;
  padding: 0 0 0 0.2em;
  background: url('/~/media/travel-money/pol/desktop/button/arrow.ashx') no-repeat;
  background-position: right 5px center;
  /*safari*/
  background-position-x: 99.7%;
  background-position-y: 50%;
  background-color: white;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.dropdown dt a span:hover {
  color: #2a2a2a;
}
.dropdown span.value,
.flagvisibility {
  display: none;
}
.relative {
  position: relative;
}
.error-message {
  background: #fceded url('/~/media/travel-money/pol/desktop/button/dangersmall.png') no-repeat;
  padding: 8px 8px 8px 32px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #d8242f;
  margin-bottom: 5px;
  border: 1px solid #e9a0a0;
  background-position: 5px 5px;
  background-repeat: no-repeat;
}
.error-message p {
  margin-bottom: 0;
}
.grid-6-12 {
  padding: 0;
  width: 47.5%;
  margin-left: 5%;
}
